Will PyDev depends on Mylyn?

archer
2007-07-06
2013-03-15
  • archer

    archer - 2007-07-06

    Hi all,

    With the release of eclipse 3.3, the Mylar is changed to Mylyn. But unfortunately PyDev depends on Mylar. Will PyDev change to depend on Mylyn? If so, is there a quick fix on the dependency?

    Thanks!

     
    • Hannes Mueller

      Hannes Mueller - 2007-07-06

      The problems have already been reported as a bug and will hopefully be fixed over the coming weekend.

      Greetings,
      Hannes

       
      • ricnar

        ricnar - 2007-08-18

        I try install Pydev in eclipse 3.3 and have the same problem,this is a bug non  solved or there are a solution for use pydev 1.38 with eclipse 3.3? 

        ricnar

         
        • Fabio Zadrozny

          Fabio Zadrozny - 2007-08-18

          This should actually be already fixed... so, if you don't have mylyn installed, you can just go on and de-select the pydev  mylyn plugins (as it is an optional dependency).

          Cheers,

          Fabio

           
    • Fabio Zadrozny

      Fabio Zadrozny - 2007-07-06

      Take a look at the comments at: http://pydev.blogspot.com/2007/07/problems-in-pydev-136.html

      Cheers,

      Fabio